﻿.no-scroll-allowed-search-prediction {
    overflow: hidden;
    position: fixed;
    width: 100%;
}

.dropdown-menu {
    /*this is because a bug don't remove it or the avatar gonna be ontop of the menu in xs sizes*/
    /*if you removed this line the ghosts gonna hunt you forever*/
    z-index: 1001;
}

/*.search-dropdown-mobile {
    width: auto;
}*/

#keywords-standard-form {
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

#KeywordsMobileXS {
    width: 100%;
}

#KeywordsMobileSM {
    width: 100%;
}

#mobile-form-group-xs {
    margin: 0px;
}

#mobile-form-group-md-lg {
    margin: 0px;
}

#mobile-form-group-sm {
    margin: 0px;
}

#Keywords-md-lg {
    width: 233px;
    color: #34495e;
}

#btn-search-md-lg {
    color: #ffffff;
}

#search-li-sm {
    position: inherit;
}

/*button#Keywords-md-lg, input#Keywords-md-lg, optgroup#Keywords-md-lg, select#Keywords-md-lg, textarea#Keywords-md-lg  {
    margin: 0;
    font: initial;
}*/

#KeywordsMobileXS, #KeywordsMobileSM, #Keywords-md-lg {
    font: 13.3333px Arial;
}

.typeAheadList {
    width: 100vw; /*for xs and sm size screens*/
    max-height: 60vh;
    overflow-y: scroll; /*to allow scroll movment on touch screen*/
    -webkit-overflow-scrolling: touch;
}

#big-menu {
    width: 290px; /*for md and lg screens*/
}

.li-header {
    /*custom class to get the search prediction headers*/
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 14px;
}

    .li-header .panel-default {
        margin-bottom: 0px;
    }

.li-item .panel-default {
    border: none;
    margin-bottom: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #bbbaba;
}

    .li-item .panel-default img {
        width: 50px;
        height: 40px;
        margin-right: 20px;
    }

.li-item .panel-body {
    padding: 5px;
}

.span-li-names {
    color: #000;
}

#KeywordsMobileXS, #Keywords-md-lg, #KeywordsMobileSM {
    font-family: proxima_nova, Helvetica, Arial, sans-serif;
}

.search-main{
    width: 100%; /*fix for FF width*/
}

.li-panel-body {
    overflow-x: hidden;
}